Subject: Laptop: no accents possible?
From: [email-masked] (Klaus Reinhardt)

12 Dec 1998 02:24:32 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: cygwin <[email-masked]>

----------------- mailto:[email-masked] start -------------------
Hello!

Besides my 'Modula-3-Project' there is the following with my keyboard-
driver for cygwin-b20.1.
I have a Compaq-Laptop and can't generate the accent-égue nor the
accent-grave, which last is worse, for there is no quoting possible:

	all=`ls`
	Here I'm writing from W95-Netscape, but in a cyg-bash
	I can't do this.

	Thanks for help Klaus
----------------- mailto:[email-masked] !end! -------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".